@charset "utf-8";

	/* Ocultar imagen en dispositivos pequeños */
	/* NO MODIFICAR */
		@media(max-width: 480px){#foot{width:100%;}}
		
	/* Cuerpo de la página */
		body{
			/* Color de fondo */
			background:#FFF;
		}
		
	/* Cinta con logotipos y leyendas */
		#cinta{
			/* Color de fondo */
			background: #FFF;
			/* Altura */
			height: 90px;
			padding: 10px 0 0 0;
		}
	
	/* Links IPN, CGFIE, INICIO de la parte superior*/
		#menu_aux{
			/* Color de fondo */
			background:#FFF;
			margin-top:10px;
		}		
		
		#menu_aux ul{
			margin: 0px 1px 0 1px;
		}
		
		#menu_aux li a{
			/* Formato de los links */
			text-decoration: none;
			color: #639;
			font-size:12px;
			font-weight:bold;
		}
		
	/* Cinta de encabezado */
		#header{
			/* Color de fondo */
			background:#FFF;
		}
		
	/* Barra del menú principal */	
		#nav_menu{
			/* Color de fondo */
			background: #219bc9;
			border: solid #219bc9;
			margin:auto;
		}
		
	/* Menú principal */
		#menu{
			/* Color de fondo */
			background: #219bc9;
			/* Estilo de fuente */
			font-weight:bold;
			/* Tamaño de fuente */
			font-size:13px;
		}
		
		#menu ul li{
			padding:0;
			margin:0;
		}
		
		/* Estilo de links del menú principal */
		#menu li a{
			/* Color de fuente */
			color:#FFF;
			/* Fondo de links */
			background:#219bc9;
		}
		
	/* Sub menú */
		#sub_menu{
			/* Color de fondo */
			background:#C0C0C0;
		}
		
		/* Estilo de links del sub menú */
		#sub_menu li a{
			/* Fondo de los links */
			background: #C0C0C0;
			/* Color de fuente */
			color: #FFF;
			/* Estilo de fuente */
			font-weight:bold;
			/* Tamaño de fuente */
			font-size:12px;
		}
		
		#sub_menu li a:hover{
			/* Fondo de links cuando el puntero está encima */
			background: #4169E1;
		}
		
	/* Contenido */
		#cont{
			padding:10px 20px 10px 20px;
			border-radius: 5px;
			webkit-box-shadow: 0 0 5px #f4a119 inset, 3px 3px 5px #ccc;
			box-shadow: 0 0 5px #f4a119 inset, 3px 3px 5px #ccc;
		}